Subject: Ticket Assigned - Order no 9591833422
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 09:21:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 9591833422 Dear ,

I ordered this product and received today and I just checked and I found
that product is not as expected the quality,the finishing, the weight
overall product is not good. It's very low quality product  this is not as
I expected.

I am the regular customer of the baby shop and I am requesting to return
the product as soon as possible the same is not as per my expectations.i
also raise this query to baby shop call center and they advised us to send
the email

Regards
Mohammad Saad Anwer
0529655714

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5057178